{
    "version": 4,
    "id": 1621690764175,
    "autoColormaps": false,
    "colormap": "Wizzl012",
    "autoImages": false,
    "image": "z-heretik.png",
    "plugins": [
        {
            "lens": false,
            "name": "sin_oscillo_1",
            "displayName": "Sin oscillo 1",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "blur_diagonal_1",
            "displayName": "Blur diagonal \\",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "scroll_horizontal",
            "displayName": "Scroll horizontal",
            "version": 1,
            "mode": "normal",
            "parameters": {
                "direction": {
                    "value": "Random"
                }
            }
        },
        {
            "lens": true,
            "name": "tv_colrot",
            "displayName": "TV colrot",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "use_video": {
                    "value": false
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}